@charset "UTF-8";

@media screen and (max-width: 960px) {
#header_in {
	margin: 0 2%;
}
#faq {
	padding: 0 1%;
}
dl.faq_ac dt {
	text-indent: -3em;
	padding: 14px 4em 14px 74px;
}
}
/* 768px以下 */
@media screen and (max-width: 768px) {
/* 768px以下用（タブレット／スマートフォン用）の記述 */
nav ul {
	display: block;
	table-layout: inherit;
	letter-spacing:-.40em;
}
nav ul li {
	display: inline-block;
	letter-spacing:0;
	width: 50%;
	text-align: center;
	vertical-align: middle;
	padding: 12px 0;
}
nav ul li a {
	padding: 12px 0;
}
#main {
	padding-top: 269px;
}
}
/* 640px以下 */
@media screen and (max-width: 640px) {
/*---  font-size  ---*/
html {
 font-size: 62.5%;} /* = 10px */
body {
 font-size: 1.6rem;
} /* = 16px */
h1,h2,h3,h4,h5,h6 {
 font-size: 1.8rem;
}
p {
 font-size: 1.6rem;
}
#logo {
	width: 70%;
	position: absolute;
	padding: 0 10%;
	top: 50%;
	left: auto;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
}
#logo img {
}
#header_in {
	height: 80px;
}
/* spnavここから */
/* spnav */
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	height: 32px;
	position: absolute;
	top: 47%;
	right: 10%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	width: 40px;
	z-index: 1000;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 6px;
	background-color: #fff;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 13px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(13px) rotate(-45deg);
	transform: translateY(13px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-13px) rotate(45deg);
	transform: translateY(-13px) rotate(45deg);
}
#sbox {
	background-color: #000;
	left: 0;
	position: fixed;
	top: 80px;
	width: 100%;
	z-index: 99;
	display: none;
}
#sbox ul li {
	border-bottom: 1px solid #fff;
	text-align: center;
}
#sbox ul li:last-child {
	border-bottom: medium none;
	margin-bottom: 0;
}
#sbox ul li a {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	display: block;
	position: relative;
	padding: 1em 0;
}
/* spnavここまで */
#nav {
	display: none;
}
.header_btn {
	display: none;
}
#main {
	padding-top: 80px;
}
/*============================
Margin-class
============================*/
.sec_common .mgbt32{margin-bottom: 24px}
.sec_common .mgbt40{margin-bottom: 24px}
.sec_common .mgbt48{margin-bottom: 24px}
.sec_common .mgbt56{margin-bottom: 28px}
.sec_common .mgbt64{margin-bottom: 32px}
.sec_common .mgbt72{margin-bottom: 36px}
.sec_common .mgbt80{margin-bottom: 40px}
.sec_common .mgbt88{margin-bottom: 44px}
.sec_common .mgbt96{margin-bottom: 48px}
.sec_common .mgbt104{margin-bottom: 52px}
.sec_common h2 {
	padding: 80px 0 40px;
	text-align: center;
}
.sec_common .btn_yel {
	margin-bottom: 40px;
	max-width: 256px;
}
dl.faq_ac dt {
	font-size: 15px;
	font-weight: bold;
	background-position: right 15px;
	line-height: 1.6;
	text-indent: -3em;
	padding: 14px 4em 14px 4em;
}
dl.faq_ac dd {
	font-size: 13px;
	padding: 14px 14px 14px 60px;
}
dl.faq_ac dt.active {
	background-position: right 20px;
}
dl.faq_ac dt img, dl.faq_ac dd img {
	width: 44px;
}
dl.faq_ac dd {
	background-size: 26px 26px;
}
#flownumbox {
	padding: 0 1%;
}
#about_txt {
	padding: 0 4%;
}
#tel {
	padding: 0 4%;
}
#flow_atn {
	padding: 32px 4%;
	margin: 0 auto 36px;
}
#flow_atn img#atn_l {
	width: 48%;
}
#flow_atn img#atn_r {
	width: 48%;
}
#plan{
}
#plan table {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	border-top: 1px solid #939597;
	border-collapse:collapse;
	width: 100%;
}

#plan table th,
#plan table td{
	border-left: 1px solid #939597;
	border-bottom: 1px solid #939597;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 10px;
	padding-bottom: 9px;
	text-align: center;
	vertical-align: middle;
}
#plan table td:first-child,
#plan table th:first-child {
	border-left: none;
}
#plan table td:first-child {
	text-align: left;
}
#plan table th {
	background-color: #E8E9EA;
	font-weight: bold;
}
#plan h2 {
	font-size: 18px;
}
.blaugon {
	width: 100px;
	right: 0;
	top: -50px;
}
.plan_tbl_bg_b {
	background-color: #e2eaf3;
}
#plan table td.plan_tbl_line {
	border-left: 1px solid #939597;
}
#plan table td.plan_tbl_left {
	text-align: left;
}
#plan table th.plan_tbl_keiyaku01,
#plan table td.plan_tbl_keiyaku01 {
	text-align: center !important;
}
#plan table th.plan_tbl_keiyaku02,
#plan table td.plan_tbl_keiyaku02 {
	text-align: center;
}
.scroll {
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 20px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}
}
/* 480px以下 */
@media screen and (max-width: 480px) {
#sbox ul li a {
	font-size: 13px;
}
#footer_in {
	padding: 40px 12px;
	min-width: 320px;
	max-width: 960px;
	display: block;
	table-layout: inherit;
	width: 310px;
}
#logo_footer {
	display: block;
	vertical-align: inherit;
	width: 100%;
	margin-bottom: 32px;
	text-align: center;
}
#logo_footer img {
	max-width: 80%;
}
#kiyaku {
	display: block;
	text-align: center;
	vertical-align: inherit;
	width: 100%;
}
#copyright {
	font-size: 9px;
}
h2 img {
	height: 24px;
}
#sec_form h2 img {
	height: 62px;
}
}